<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/rou/tirou0430m000" xml:lang="es">
   <Header>
      <Title>Listar tablas de tiempos normalizados (tirou0430m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para listar <Link href="/baanerp/ti/glossary/glossary#NormTable_ti" role="glossary">tablas de tiempos normalizados</Link>.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000162" role="manual">Cálculo de tasa de producción y tiempo de ciclo de una tabla de tiempos normalizados</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000164" role="manual">Cálculo basado en tablas de tiempos normalizados</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="nrmt.f">
         <Header>
            <Title>Tabla de tiempos normalizados</Title>
         </Header>
         <FuncDesc> 
            <Link href="/baanerp/basictasks/000006" role="manual">Usar los campos De y A</Link>
         </FuncDesc>
      </FieldHelp>
      <FieldHelp ID="nrmt.t">
         <Header>
            <Title>Tabla tiempos norm.</Title>
         </Header>
         <FuncDesc> 
            <Link href="/baanerp/basictasks/000006" role="manual">Usar los campos De y A</Link>
         </FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Listar</Title>
         </Header>
         <FuncDesc>Lista la selección especificada.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>